<?xml version='1.0'?>

<reference anchor='RFC0642'>

<front>
<title>Ready line philosophy and implementation</title>
<author initials='J.' surname='Burchfiel' fullname='Jerry Burchfiel'>
<organization>Bolt Baranek and Newman (BBN)</organization></author>
<date month='July' day='5' year='1974' /></front>

<seriesInfo name='RFC' value='642' />
</reference>
